Subject: BLX Feedback - Closure procedure
From: Subir Chakma <[email-masked]>
To: "Ahmed Mohd" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, amitchatterjee <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, Jessica yan <[email-masked]>, Jupiter Wu <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Mustafa Fouad. Serageldien" <[email-masked]>, "Ravikant Saini" <[email-masked]>, "Sameek Chakraborty" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ahmed Abdalsamad Mohammed. A
Date: Sat, 26 Sep 2015 20:12:19 +0530 (IST)

Do NOT terminate chats without information customer as it happened in below chat. This is professional chat and we follow certain rules. We never terminate chat abruptly. 

We lost a customer here. 

[7:30:13 PM] info: Your Issue ID for this chat is LTK1221604518385X 
[7:30:27 PM] hasan: How are you? 
[7:30:37 PM] Amit: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[7:30:37 PM] Amit: How may I help you today? 
[7:31:15 PM] hasan: Is Amandeep or Subir there? 
[7:32:25 PM] Amit: Well Aman has left for the day 
[7:32:31 PM] hasan: can you be little fast? 
[7:32:39 PM] Amit: And Subir is having off today 
[7:32:48 PM] Amit: I will be happy to assist you 
[7:34:54 PM] hasan: let me know the taxes and duty to be paid for shipping iphone 6 plus from US TO INDIA. 
[7:35:02 PM] hasan: Do not suggest TCC to me. 
[7:35:41 PM] Subir: There is apparently 27.5% tax on iPhone to India. You may reconfirm with customs in India 
[7:35:52 PM] Amit: There is apparently 27.5% tax on iPhone to India. You may reconfirm with customs in India 
[7:41:46 PM] info: Chat session has been terminated by the site operator. 

Depending how slow the customer type, normally its ok to ask if they are connected after 2 minutes. If the customer still do not reply after 2-3 minutes, you may disconnect the chat with the Ctrl + N response. 

Regards